@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	}
ul{
	list-style-type:none;
	}
img{
	display:block;
	border:none;
	}
a{
	outline:none;
	text-decoration:none;
	color: #003;
	}
p{
	padding-bottom:15px;
	}
ul.genList{
	padding:0 0 15px 15px;
	font-size:12px;
	line-height:18px;
	}
ul.genList li{
	background:url(../images/bullet.png) no-repeat 0 5px;
	padding-left:15px;
	}
	
/*---------------Header Panel Starts---------------*/
div.headerPanel{
	background:url(../images/header-pan-bg.png) repeat-x #18214a;
	padding:10px 0;
	border-bottom:1px solid #00236f;
	}
div.headerPanel div.headerInner{
	width:970px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	}
div.headerInner div.logo{
	float:left;
	width:auto;
	}
div.headerInner div.consultFormBtn{
	float:left;
	padding:30px 0 0 95px;
	}
div.consultFormBtn a.consultBtn{
	background:url(../images/btn-bg.png) repeat-x 0 0;
	padding:5px 10px;
	display:block;
	border:1px solid #d31a1c;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	color:#282727;
	}
div.consultFormBtn a.consultBtn:hover{
	color:#a70303;
	}
div.headerInner div.headerContact{
	width:250px;
	float:right;
	}
div.headerInner div.headerContact p{
	color:#d5fcff;
	padding-bottom:5px;
	font-size:16px;
	line-height:20px;
	}
div.headerInner div.headerContact p span{
	color:#9df7ff;
	}
div.headerInner div.headerContact p strong{
	font-size:24px;
	line-height:28px;
	font-weight:bold;
	color:#fff;
	}
/*---------------Header Panel Ends---------------*/
/*---------------Navigation Starts---------------*/
div.navigation{
	background:url(../images/menu-bg.png) repeat-x 0 0;
	height:33px;
	margin-top:1px;
	}
div.navigation div.navigationInner{
	width:960px;
	margin:0 auto;
	}
div.navigationInner ul li{
	background:url(../images/nav-divider.png) no-repeat 100% 10px;
	padding:0 9px;
	float:left;
	}
div.navigationInner ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	height:33px;
	font-size:14px;
	line-height:33px;
	display:block;
	padding:0 13px;
	}
div.navigationInner ul li a:hover,
div.navigationInner ul li.active a{
	background:url(../images/nav-active.png) repeat-x 0 0;
	}
div.navigationInner ul li.last{
	background:none !important;
	}
/*---------------Navigation Ends---------------*/
/*---------------Slider Starts---------------*/
div.sliderPanel{
	background:url(../images/banner-bg.png) no-repeat 50% 0;
	height:363px;
	}
/*---------------Slider Ends---------------*/
/*---------------Body Content Starts---------------*/
div.bodyContent{
	width:970px;
	margin:0 auto;
	padding:25px 0 35px;
	}
div.bodyContent div.mainContent{
	padding-bottom:25px;
	height:100%;
	overflow:hidden;
	}
div.mainContent p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#1d1d1d;
	}
div.bodyContent div.mainContent div.leftContent{
	width:590px;
	float:left;
	}
div.mainContent div.leftContent h1{
	font-size:30px;
	line-height:36px;
	color:#1d1d1d;
	padding-bottom:15px;
	}
div.mainContent div.leftContent h2{
	font-size:24px;
	line-height:28px;
	color:#1d1d1d;
	padding-bottom:15px;
	}
div.mainContent div.leftContent h1 span{
	font-size:20px;
	line-height:24px;
	color:#ba0a11;
	font-weight:bold;
	display:block;
	}
div.bodyContent div.mainContent div.rightConatctForm{
	width:295px;
	float:right;
}
div.rightConatctForm div.formTop{
	background:url(../images/conatct-top-bg.png) no-repeat 0 0;
	height:56px;
	}
div.rightConatctForm div.formBottom{
	background:url(../images/conatct-bottom-bg.png) no-repeat 0 100%;
	height:47px;

	}
div.rightConatctForm div.formMid{
	background:url(../images/contact-mid-bg.png) repeat-y;
	padding:10px 0;
	}
div.rightConatctForm div.formMidInner{
	width:251px;
	margin:0 auto;
	}
div.rightConatctForm div.formMidInner input{
	background:url(../images/fld-bg.png) no-repeat;
	width:241px;
	height:31px;
	margin-bottom:10px;
	border:none;
	padding:0 5px;
	outline:none;
	}
div.formMidInner div.formBtns{
	height:100%;
	overflow:hidden;
	}
div.formMidInner .subscribeBtn{
	background:url(../images/subscribe-btn.png) no-repeat;
	width:113px;
	height:39px;
	float:left;
	border:none;
	font-size:0;
	line-height:0;
	text-indent:-100000px;
	cursor:pointer;
	}
div.formMidInner .cancelBtn{
	background:url(../images/cancel-btn.png) no-repeat;
	width:115px;
	height:41px;
	float:right;
	border:none;
	font-size:0;
	line-height:0;
	text-indent:-100000px;
	cursor:pointer;
	}
div.featuresPanel{
	height:100%;
	overflow:hidden;
	width:970px;
	margin:0 auto;
	padding-bottom:35px;
	}
div.featuresPanel div.feature1,
div.featuresPanel div.feature2,
div.featuresPanel div.feature3,
div.featuresPanel div.feature4{
	height:140px;
	float:left;
	}
div.featuresPanel p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	}
div.featuresPanel h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	padding-bottom:5px;
	}
div.featuresPanel div.feature1{
	background:url(../images/feature-1.png) no-repeat 0 0;
	width:236px;
	margin-right:11px;
	}
div.featuresPanel div.feature2{
	background:url(../images/feature-2.png) no-repeat 0 0;
	width:228px;
	margin-right:11px;
	}
div.featuresPanel div.feature3{
	background:url(../images/feature-3.png) no-repeat 0 0;
	width:236px;
	margin-right:11px;
	}
div.featuresPanel div.feature4{
	background:url(../images/feature-4.png) no-repeat 0 0;
	width:236px;
	}	
div.feature1 div.featureContent,
div.feature2 div.featureContent,
div.feature3 div.featureContent,
div.feature4 div.featureContent{
	float:right;
	padding:5px;
	}
div.feature1 div.featureContent{
	width:114px;
	}
div.feature2 div.featureContent{
	width:150px;
	}
div.feature3 div.featureContent{
	width:150px;
	}
div.feature4 div.featureContent{
	width:140px;
	}
div.servicesPanel{
	height:100%;
	overflow:hidden;
	}
div.servicesPanel div.leftSection{
	background:url(../images/services-left-bg.png) repeat-x #356aa0;
	width:598px;
	padding:15px 35px;
	border:1px solid #1a5189;
	float:left;
	min-height:100px;
	}
div.servicesPanel div.leftSection p{
	font-size:12px;
	line-height:18px;
	color:#fff;
	padding-bottom:5px;
	}
div.servicesPanel div.leftSection p span{
	font-size:14px;
	line-height:18px;
	color:#fff;
	display:block;
	}
div.servicesPanel div.rightSection{
	background:url(../images/service-right-bg.png) repeat-x 0 0 #ccc;
	width:246px;
	float:right;
	border:1px solid #c6c6c6;
	float:right;
	min-height:100px;
	padding:15px;
	}
div.servicesPanel div.rightSection img{
	border:1px solid #bebdbd;
	float:left;
	}
div.rightSection div.serviceCont{
	width:130px;
	float:right;
	}
div.rightSection div.serviceCont h2{
	font-size:16px;
	line-height:20px;
	color:#0f4d8c;
	font-weight:bold;
	}
div.rightSection div.serviceCont p{
	font-size:12px;
	line-height:16px;
	padding:0;
	}
div.rightSection div.serviceCont a{
	font-size:12px;
	line-height:16px;
	color:#a81010;
	text-transform:uppercase;
	text-decoration:underline;
	}
div.rightSection div.serviceCont a:hover{
	text-decoration:none;
	}
/*---------------Body Content Ends---------------*/
/*---------------Footer Starts---------------*/
div.footerTopPanelOuter{
	background:url(../images/footer-bg.png) repeat;
	}
div.footerTopPanel{
	background:url(../images/footer-top-bg.png) no-repeat 50% 0;
	}
div.footerTopPanelInner{
	width:970px;
	margin:0 auto;
	height:100%;
	overflow:hidden;
	padding:15px 0;
	}
div.footerTopPanelInner div.links{
	width:340px;
	float:left;
	}
div.footerTopPanelInner div.links h3{
	font-size:18px;
	line-height:24px;
	color:#fff;
	padding-bottom:10px;
	}
div.footerTopPanelInner div.links ul li{
	background:url(../images/arrow.png) no-repeat 0 7px;
	padding-left:15px;
	}
div.footerTopPanelInner div.links ul li a{
	font-size:12px;
	line-height:18px;
	color:#fff;
	}
div.footerTopPanelInner div.links ul li a:hover{
	text-decoration:underline;
	}
div.footerTopPanelInner div.contactSection{
	width:390px;

	float:left;
	}
div.footerTopPanelInner div.contactSection h3{ 
	font-size:18px;
	line-height:24px;
	color:#fff;
	font-weight:bold;
	padding-bottom:10px;
	}
div.footerTopPanelInner div.contactSection p{
	font-size:12px;
	line-height:16px;
	color:#fff;
	}
div.footerTopPanelInner div.contactSection p a{
	color:#fff;
	}
div.footerTopPanelInner div.contactSection p a:hover{
	text-decoration:underline;
	}	
div.footerTopPanelInner div.socialLinks{
	width:185px;
	float:right;
	}
div.footerTopPanelInner div.socialLinks h3{ 
	font-size:18px;
	line-height:24px;
	color:#fff;
	padding-bottom:10px;
	}
div.footerBottomOuter{
	background:url(../images/footer-bottom-bg.png) repeat;
	}
div.footerBottom{
	background:url(../images/footer-bottom.png) no-repeat 50% 0;
	}
div.footerBottomInner{
	width:970px;
	margin:0 auto;
	height:100%;
	overflow:hidden;
	padding:8px 0;
	}
div.footerBottomInner p.copyright{
	font-size:12px;
	line-height:18px;
	color:#bbbbbb;
	float:left;
	padding:0;
	}
div.footerBottomInner p.footerLink{
	float:right;
	color:#bbbbbb;
	padding-bottom:0;
	}
div.footerBottomInner p.footerLink a{
	font-size:12px;
	line-height:16px;
	color:#bbbbbb;
	}
div.footerBottomInner p.footerLink a:hover{
	text-decoration:underline;
	}
div.socialLinks ul li{
	float:left;
	margin-right:5px;
	}
div.socialLinks ul li a{
	width:24px;
	height:24px;
	display:block;
	text-indent:-10000px;
	background:url(../images/social-icons.png) no-repeat;
	}
div.socialLinks ul li.skype a{
	background-position:0 0;
	}
div.socialLinks ul li.linkedIn a{
	background-position:-30px 0;
	}
div.socialLinks ul li.facebook a{
	background-position:-60px 0;
	}
div.socialLinks ul li.digg a{
	background-position:-90px 0;
	}
div.socialLinks ul li.mySpace a{
	background-position:-120px 0;
	}
div.socialLinks ul li.twitter a{
	background-position:-150px 0;
	}
/*---------------Footer Ends---------------*/
